Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001885TestLinkRequirement Managementpublic2008-11-19 18:002009-01-20 05:19
Reporterdzko 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 1 
Fixed in Version1.8 RC 2 
Summary0001885: Migration from v.1.7.3 - Requirements list empty after migration.
DescriptionRequirements list empty after migration. In same time everything seems OK with Requirements in DB and we can see and make Test case relations with REQ's under Assign Requirements. From other side related already before migration REQ's we can not see also from this interface.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon migrate_17_to_18.zip [^] (3,061 bytes) 2008-11-25 01:40

- Relationships

-  Notes
(0004654)
fman (administrator)
2008-11-19 19:42

please send dump of 1.7.3 db to francisco.mancardi@gmail.com
(0004684)
dzko (reporter)
2008-11-21 16:18
edited on: 2008-11-22 18:05

I have sent both dumps - before migration and after migration db.
Thanks a lot!

(0004698)
fman (administrator)
2008-11-25 01:41

I've found this bug just few minutes after RC1 was packed.
Use the attached file (overwrite your version) re-test and let us know.
(0004715)
dzko (reporter)
2008-11-27 16:27

Thank You, Francisco! It works.
(0004716)
dzko (reporter)
2008-11-27 21:38

I would like to say Francisco - overall impression about v.1.8 - here You have substantial progress in comparision with 1.7. Not so much new functionalities, still some minor bugs here and there, but overall feeling working with that is very positive. Congratulations!
(0004746)
sureshpalani (reporter)
2008-12-02 18:05

I have same problem. Requirement Specs is empty for me also. Do i need to copy this file before migration? How and where should i use the attached file?
(0004748)
fman (administrator)
2008-12-03 01:50

>> How and where should i use the attached file?
unzip it and replace original file with it

- Issue History
Date Modified Username Field Change
2008-11-19 18:00 dzko New Issue
2008-11-19 19:42 fman Note Added: 0004654
2008-11-19 19:42 fman Status new => feedback
2008-11-21 16:18 dzko Note Added: 0004684
2008-11-22 18:05 dzko Note Edited: 0004684
2008-11-25 01:40 fman File Added: migrate_17_to_18.zip
2008-11-25 01:41 fman Note Added: 0004698
2008-11-27 16:27 dzko Note Added: 0004715
2008-11-27 21:38 dzko Note Added: 0004716
2008-12-02 18:05 sureshpalani Note Added: 0004746
2008-12-03 01:50 fman Note Added: 0004748
2008-12-03 01:50 fman Status feedback => resolved
2008-12-03 01:50 fman Fixed in Version => next development 1.8 RC 2
2008-12-03 01:50 fman Resolution open => fixed
2008-12-03 01:50 fman Assigned To => fman
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker